<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" 
      integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" 
      crossorigin="anonymous">
    <title>ERS Manager Approval</title>
</head>
<body>
<header> <!-- filled with websiteHeader.js --> </header>

<div class="panel panel-default">
    <!-- Default panel contents -->
    <div class=container></div>
        <div class=row>
            <div class="panel-heading col-xs-6 col-sm-3">All Employees</div>
        </div> 
    </div>

  
    <!-- Table -->
    <table class="table">
        <thead id = "employeeTableHeader">
            <tr>
                <th>Employee ID</th>
                <th>Username</th>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Title</th>
            </tr>
        </thead>
        <tbody id="employeeTableBody">
        <!--Information pulled from server-->
        </tbody>
    </table>
</div>



</table>

    <!-- Latest compiled and minified JavaScript -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src = "../websiteHeader.js"></script>
<script src = "ManagerViewEmployees.js"></script>
</body>
</html>